Requires Support

After installing HICSOAP and receiving an unlock code, you are notified that your support expired before the release date of the version that you have installed and therefore you can't use it.

This happened because of the new support policy that has gone into place starting January 1, 2015. Unfortunately, when you request an unlock code we can't tell from the registration number what version of the software you have installed. If you never purchased support and are requesting an unlock code for a version released before January 1, 2015 then the program will unlock and will work forever. However, if you request an unlock code for a version released after January 1, 2015 and you didn't have a current support subscription then the unlock code we give you will not allow you to use the software. Because we don't know what version of the software you have installed based on the registration number that you send us, we can't know if the unlock code we send you will work ahead of time.

You have two options.

  1. Buy support. We can then send you a new unlock code which will successfully unlock your program.
  2. Uninstall HICSOAP and download an older version that you are licensed to own. Anyone who has purchased the software at any time can run any version released before January 1, 2015 forever. And if you request an unlock code for such a version it will work even if you have not paid for support.

For more information please read about our support policy.